# Generated by Django 4.0 on 2021-12-12 23:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0007_alter_school_teachers'),
    ]

    operations = [
        migrations.AlterField(
            model_name='school',
            name='teachers',
            field=models.ManyToManyField(to='users.Teacher'),
        ),
    ]
